import { Component } from '@angular/core';
import { NbpBaseComponent } from '@isp/xdce-widget';

@Component({
    selector: 'nbp-bread-crumbs',
    templateUrl: './nbp-bread-crumbs.component.html',
    styleUrls: ['./nbp-bread-crumbs.component.scss']
})
export class NbpBreadCrumbsComponent extends NbpBaseComponent {
    constructor(){
        super()
    }
}